@charset "shift_jis";
/* CSS Document */

#gn2 a {
		background:url(../img/cmn/gNavi.jpg) -78px -60px no-repeat;
}

#contents h4.q {
	font-size:13px;
	background:url(../img/about/icon_q.gif) left center no-repeat;
	padding:10px;
	padding-left:35px;
	color:#A85BFD;
	text-decoration:none;
}

#content h5 {
	font-weight:bold;
}

.i1,
.i2,
.i3,
.i4,
.i5 {
	padding:5px 0 5px 30px;
}

.i1 {background:url(../img/about/icon_1.gif) left center no-repeat;}
.i2 {background:url(../img/about/icon_2.gif) left center no-repeat;}
.i3 {background:url(../img/about/icon_3.gif) left center no-repeat;}
.i4 {background:url(../img/about/icon_4.gif) left center no-repeat;}
.i5 {background:url(../img/about/icon_5.gif) left center no-repeat;}